/* Don't forget to set a foreground and background color 
   on the 'html' or 'body' element! */
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1.0;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}




/* Reset
-------------------------------------------------------------- */
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
:focus {outline:0;}


/* Misc classes and elements
-------------------------------------------------------------- */

/* Use a .box to create a padded box inside a column. */
.box {padding: 1.5em; margin-bottom: 1.5em; background: #E5ECF9;}

/* Use this to create a horizontal ruler across a column. */
hr {
 background: #ddd;
 color: #ddd;
 clear: both;
 float: none;
 width: 100%;
 height: .1em;
 margin: 0 0 1.45em; margin: 0 0 30px;
 border: none;
}
hr.space {background: #fff;color: #fff;}

/* Clearing floats without extra markup
Based on How To Clear Floats Without Structural Markup by PiE
[http://www.positioniseverything.net/easyclearing.html] */
.clearfix:after, .container:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
}
.clearfix, .container {display: inline-block;}
* html .clearfix,
* html .container {height: 1%;}
.clearfix, .container {display: block;}

/* Regular clearing
 apply to column that should drop below previous ones. */
.clear {clear:both;}


/* GENERAL
--------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Typography */

h2 {font-size:2em;}
h3 {font-size:1.5em;line-height:1;}
h4 {font-size:1.2em;line-height:1.25;}

html {overflow-y: scroll; font-size:100.01%;}
body {font-size:75%;font-family:Helvetica, "Helvetica Neue", Arial, sans-serif;}

h1 {font-size:3em;line-height:1;}
a {text-decoration:none;}
a:hover, a:active {outline: none; text-decoration:underline;}
a:active, input.button:active {outline: 0; position: relative; top: 1px;}

h1, h2, h3, h4, h5, h6 {font-weight:normal;text-shadow:none;}
ul, li {list-style: none; list-style-position: default;}
ul.none {margin: 0 0 1.5em 0;}
.icon {vertical-align: middle;}
.aligncenter {display: block; margin: 0 auto;}
img.left, p img.left, .alignleft {margin: 0 1.5em 1.5em 0; float: left;}
img.right, p img.right, .alignright {margin: 0 0 1.5em 1.5em; float: right;}
.wp-caption {border: 1px solid #ddd; text-align: center; background: #eee; padding: 14px 10px 6px 10px; margin: 15px 10px;}
.wp-caption-text {margin: 0;}
.ir {display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr;}
.hidden {display: none; visibility: hidden;}
.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto;}
.invisible {visibility: hidden;}

::-moz-selection {text-shadow: none; background: #39F; color: #fff;}
::selection {text-shadow: none; background: #39F; color: #fff;}
a:link {-webkit-tap-highlight-color: #3399FF; -webkit-tap-highlight-color: #7f7f7f;}

.button, #post-nav a, #comments-nav a {
	display: inline-block;
	background: #06c;background: #444;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));		
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	border: none;
	padding: 8px 16px;
	cursor: pointer;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
	width: auto;
	overflow: visible;
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-appearance: none;
}
.button:hover,
#post-nav a:hover,
#comments-nav a:hover
{background: #2f2f2f;color: #fff;}


/* Forms */
button, input, select, textarea {width: auto; overflow: visible; margin: 0; font-family: sans-serif; font-size: 1em;}
label, input[type=button], input[type=submit], button {cursor: pointer;}
textarea {overflow: auto; width:432px;}

/* Grid */
#wrap {padding:0;}


/* COLOUR
--------------------------------------------------------------------------------------------------------------------------------------------------- */

body, .banner, #crumb {}

.grey, .blog {background-color:#fefefe; }
.dark {background-color:#555; color: #ccc;}
.darker {background-color:#444; color: #ccc;}

#comments, .comment-grey {background-color:#dedede;}

.image-caption {background-color:#333;}

#content ul.home li h2, 
#content ul.splash, 
.band-blurb, 
#sidebar, .entry-content p {color:#7f7f7f;}

.band-list, .link-list, h4.copyright {color:#9f9f9f;}

a, 
#content a, 
#commentform p, 
.dark a, 
.darker a, 
#content h3.comment-switch a,
#sidebar h2,
.splash h1,
.splash h2,
.splash h3 {color:#2f2f2f;}

.banner a {color:#e6e6e6;}

#crumb, #crumb a {color:#bbb;}

a:hover, 
#crumb a:hover,
#magma h1 a:hover, .xoxo a:hover {color:#000;}

.xoxo a {color:e6e6e6;}


#post-nav a:hover {#fff;}
#content #post-nav a { color:#fefefe;}
#content a:hover  {color:#000;}



/* Comments */
#comments, #respond {padding:10px 0 5px 0px; margin-top:20px; font-size:16px;}
#comments h3, #respond h3 {font-size:18px;}
#comments h3.response {font-size:16px;margin-bottom:10px;}
.comment {margin-bottom:10px;}
.comment, .comment li cite {font-size:16px;}
.comment cite {font-style:normal;}
.comments-link {font-size:.9em; font-weight:bold; margin: .5em 0 3em 72px;
	padding-bottom: 1em; width: 648px;
	border-bottom: #888;
	border-width: 0 0 1px 0;
	border-style: none none dashed none;}

#content h3.comment-switch {clear: both;margin-left:22px;font-weight:bold; border-color: #fefefe;
	border-width: 60px 0 30px 0;
	border-style: solid none solid none;}

#content li.comment p {font-size:16px; line-height:24px;margin-bottom:0;}

#respond
{
	margin-bottom: 48px; background-color:#fff;
	margin-left: 0;
	clear: both;
	background-image: url(http://www.trakmarx.com/museum/assets/home-side-bg.gif);
}


/* Post, page, comment navigation */
#post-nav {clear: both;}
#post-nav:after {content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden;}
#post-nav .post-previous {float: left; width: 45%; margin:20px -22px 20px 0px;}
#post-nav .post-next {float: right; width: 45%; text-align: right; margin:20px 0px 20px -22px;}
#post-nav .post-next a {float: right;}

#comments-nav {clear: both; margin: 0 0 1.5em 0;}
#comments-nav:after {content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden;}
#comments-nav .comments-previous {float: left; width: 50%;}
#comments-nav .comments-next {float: right; width: 50%; text-align: right;}
#comments-nav .comments-next a {float: right;}

/* Post comments */
ol.commentlist img.avatar {float: left; margin-right: 10px;}
ol.commentlist time {display: block; font-size: 1em; margin-bottom: 0.5em; position: relative;}
ol.commentlist .comment-reply-link {display: block; margin-bottom: 1.5em;}
#commentform p {margin: 0 0 .25em 0;}
#commentform label {display: block; margin: 0; font-size:14px;}
#commentform textarea {display: block;}
#commentform input.button {margin-top: 0.5em;}
#commentform:after {content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden;}
